<h1>Faça seu login</h1>



<?php
$username = $form->get('username');
$username->setAttribute('class', 'form-control')
      ->setLabelAttributes(['class' => 'control-label']);

$password = $form->get('password');
$password->setAttribute('class', 'form-control')
        ->setLabelAttributes(['class' => 'control-label']);

$submit = $form->get('submit');
$submit->setAttribute('class','btn btn-primary');

$form->setAttribute('action', $this->url('login'));
$form->prepare();
?>

<?php if($messageError) : ?>
    <div class="alert alert-danger alert-dismissable" role="alert">
        <strong>Erro!</strong><?= $messageError; ?>
    </div>
<?php endif; ?>

<div class="row">
    <div class="col-md-6">
        <?php echo $this->form()->openTag($form); ?>


        <div class="form-group">
            <?= $this->formLabel($username) ?>
            <?= $this->formElement($username) ?>
        </div>

        <div class="form-group">
            <?= $this->formLabel($password) ?>
            <?= $this->formElement($password) ?>
        </div>

        <?php
        echo $this->formSubmit($submit);
        echo $this->form()->closeTag();
        ?>
    </div>
</div>